/*
Theme Name: WPLMS -Val- ChildTheme
Theme URI:     
Description: Child Theme for WPLMS WordPress Theme - Val
Author: VibeThemes - Val
Author URI:
Template: wplms
Version: 1.0
*/

@import url("../wplms/style.css");

.v-container-sp {
width: 100%;
}
.woocommerce-tabs-content {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce-description {
    width: 70%;
    padding-right: 15px; /* Spazio tra le colonne */
}

.woocommerce-attributes {
    width: 30%;
}


@media screen and (max-width: 768px) {
    .woocommerce-description, .woocommerce-attributes {
        width: 100%;
        padding-right: 0;
    }
}
